
/****************************************SOMBREADOS********************************************/
.sombreadoParaCajas
{
	-moz-box-shadow: 5px 5px 5px #ccc;
    -webkit-box-shadow: 5px 5px 5px #ccc;
     box-shadow: 5px 5px 5px #ccc;
}

/****************************************SOMBREADOS********************************************/

/****************************************CAJAS BASICAS STARTS********************************************/

.notaJavasScript{
	display: block;
	text-align: center;
	line-height: 1.6em;
	padding: 10px;
	background-color:#F90;
	padding: 8px 10px;
	color: #FFF;
	/*color:#F00;*/
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;	
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/*border:1px dashed #F00;*/
}

.notaJavasScript h3
{
	color:#FFF;
	/*color:#F00;*/
}

.notaJavasScript h4
{
	color:#FFF;
}

.notaJavasScript a{
	color:#FFF;
	font-weight:bolder;
}

.notaJavasScript a:hover{
	color:#FF6;
	font-weight:bolder;
}

.resaltar_azul_outer{
	margin:auto;
	padding:5px;
	height:auto;
	background-color:#FFF;
	
	clear:both;

	margin-bottom:20px;
	font-size:13px;
	text-align:justify;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	border:1px solid #0CF;
	
}

.resaltar_azul_inner
{
	margin:auto;
	padding:7px 30px 7px 40px;
	height:auto;
	background-color:#EEF8FF;
	
	clear:both;
	font-size:13px;
	text-align:justify;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}

.resaltar_gris_outer_3{
	
	padding:5px;
	height:150px;
	background-color:#FFF;
	width:246px;
	float:left;

	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	
	font-size:14px;
	text-align:center;
	
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-weight: bold;
	
	/*border-radius: 5px; 

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-
	border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box- shadow: rgba(0,0,0,0.45) 0 1px 3px;
	
	-moz-box-shadow: rgba(0,0,0,0.45) 0 1px 3px; box-shadow: rgba(0,0,0,0.45) 0 1px 3px;*/
	border: 1px solid; border-color: #e5e5e5 #dbdbdb #d2d2d2; 
}

.resaltar_gris_inner_3
{
	margin:auto;
	padding:10px;
	height:130px;
	
	/*background: #fafafa;
	background: #f9f9f9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.5, #fafafa), to(#f2f2f2));
	background: -moz-linear-gradient(top, #fafafa 50%, #f2f2f2); 
	zoom: 1;*/

	font-size:13px;
	text-align:justify;
	
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}

.mensajeCorrecto
{
	margin:auto;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	border:1px #0CF dashed;
	background-color:#EEE;
	color:#0CF;
	height:auto;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	clear:both;
}

.resaltar_gris_inner_3:hover
{
	margin:auto;
	padding:10px;
	
	background: #fdfdfd;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#fafafa));
	background: -moz-linear-gradient(top, #fdfdfd, #fafafa);

	font-size:13px;
	text-align:justify;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

.resaltar_gris_outer_1{
	
	padding:5px;
	height:auto;
	background-color:#FFF;
	width:100%;
	clear:both;
	display:block;

	margin-bottom:20px;
	
	/*border-radius: 5px; 

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-
	border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box- shadow: rgba(0,0,0,0.45) 0 1px 3px;
	
	-moz-box-shadow: rgba(0,0,0,0.45) 0 1px 3px; box-shadow: rgba(0,0,0,0.45) 0 1px 3px;*/
	border: 1px solid; border-color: #e5e5e5 #dbdbdb #d2d2d2; 
}

.resaltar_gris_inner_1
{
	margin:auto;
	padding:5px;
	height:inherit;
	
	/*background: #fafafa;
	background: #f9f9f9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.5, #fafafa), to(#f2f2f2));
	background: -moz-linear-gradient(top, #fafafa 50%, #f2f2f2); */
}

.resaltar_gris_inner_1:hover
{
	margin:auto;
	padding:5px;
	
	background: #fdfdfd;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#fafafa));
	background: -moz-linear-gradient(top, #fdfdfd, #fafafa);

}

.resaltar_gris_outer_2{
	
	padding:5px;
	height:auto;
	background-color:#FFF;
	width:50%;
	float:left;

	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	
	/*font-size:14px;*/
	/*text-align:center;*/
	
	/*font-family:"Trebuchet MS",Arial,sans-serif;
	font-weight: bold;*/
	
	border-radius: 5px; 

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-
	border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box- shadow: rgba(0,0,0,0.45) 0 1px 3px;
	
	-moz-box-shadow: rgba(0,0,0,0.45) 0 1px 3px; box-shadow: rgba(0,0,0,0.45) 0 1px 3px;
	border: 1px solid; border-color: #e5e5e5 #dbdbdb #d2d2d2; 
}

.resaltar_gris_inner_2
{
	margin:auto;
	padding:5px;
	height:inherit;
	
	background: #fafafa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.5, #fafafa), to(#f2f2f2));
	background: -moz-linear-gradient(top, #fafafa 50%, #f2f2f2); 
	/*zoom: 1;*/

	/*font-size:13px;
	text-align:justify;*/
	
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}

.resaltar_gris_inner_2:hover
{
	margin:auto;
	padding:5px;
	
	background: #fdfdfd;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#fafafa));
	background: -moz-linear-gradient(top, #fdfdfd, #fafafa);
	
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}


.resaltarBlancoGrisRedondoAyuda{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-size:18px;
}


.resaltarBlancoRedondo{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 10px 8px 10px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
}

.resaltarBlancoGrisRedondo{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
}

.resaltarBlancoGrisRedondoJustify{
	display: block;
	text-align: justify;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
}

.resaltarBlancoGrisRedondoCursos{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
	
	background: #fafafa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.5, #fafafa), to(#f2f2f2));
	background: -moz-linear-gradient(top, #fafafa 50%, #f2f2f2); 
	zoom: 1;
}


.resaltarBlancoGrisRedondoCursos:hover{

	background: #fdfdfd;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#fafafa));
	background: -moz-linear-gradient(top, #fdfdfd, #fafafa);	

}

.resaltarVinculosRelacionados{
	display: block;
	width:100%;
	height:auto;
	text-align: justify;
	background-color:#EAF7FB;
	padding: 15px 0px 15px 25px;
	border: 1px solid #DADADA;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	clear:both;

}

.resaltarVinculosRelacionados ul {	
	list-style: none;
	clear:both;
}

.resaltarVinculosRelacionados li {	
	float: left;
	position:relative;
	font-weight: bold;
	padding: 0 10px;
}

.resaltarVinculosRelacionados li a {	
	color:#999;
}

.resaltarVinculosRelacionados li a:hover {	
	color:#0CF;
}

.resaltarDatosReferidor{
	display: block;
	text-align: justify;
	background-color:#FBFBFB;
	padding: 10px 0px 10px 25px;
	border: 1px solid #DADADA;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	clear:both;
}

.resaltarDatosReferidor a {	
	color:#999;
}

.resaltarDatosReferidor a:hover {	
	color:#0CF;
}

.resaltarBlancoAzulRedondo{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#0CF;
}

.resaltarBlancoAzulRedondoJustify{

	text-align: justify;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#0CF;
}

.resaltarGrisRedondo{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#E8E9E6;
	padding: 8px 10px 8px 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#000;
}


.resaltarBlancoRojoRedondo{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#F00;
	clear:both;
}

.resaltarBlancoNaranjaRedondo{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border:1px solid #F90;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#F90;
	clear:both;
}

.resaltarBlancoVerdeRedondo{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#7AF400;
}

.resaltarVerdeTipoSeccion{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#7AF400;
	padding: 8px 8px 8px 8px;
	border: 1px solid #7AF400;
	color:#FFF;
	border-radius: 6px;
}

.resaltarAzulTipoSeccion{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#0CF;
	padding: 8px 8px 8px 8px;
	border: 1px solid #0CF;
	color:#FFF;
	border-radius: 6px;
}

/****************************************CAJAS BASICAS ENDS********************************************/

/**********************************CAJAS DETALLE SECCIONES STARTS*************************************/
.miembros .titulosSecciones{
	
	font-size:19px;
	font-weight:bold;
	display: block;
	text-align: center;
	line-height: 15px;
	background-color:#022E5E ;
	padding: 8px 10px 8px 10px;
	color: #FFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;
}

.managers .titulosSecciones{
	font-size:19px;
	font-weight:bold;
	display: block;
	text-align: center;
	line-height: 15px;
	background-color:#222;
	padding: 8px 10px 8px 10px;
	color: #FFF;
	border: 1px solid #000000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;

}

.instructores .titulosSecciones{
	font-size:19px;
	font-weight:bold;
	display: block;
	text-align: center;
	line-height: 15px;
	background-color:#323232;
	padding: 8px 10px 8px 10px;
	color: #FFF;
	border: 1px solid #000000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;
}


.detalleSecciones{
	
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
	font-size:17px;
	color:#999;
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-weight:bold;

}

.detalleSeccionesDosColumnas{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
	float:left;
	width:41%;
	margin-left:10px;
	font-family:'Trebuchet MS',Arial,sans-serif;
	font-size:17px;
	color:#999;
}

.detalleSeccionesTresColumnas{
	display: block;
	text-align: center;
	line-height: 1.6em;
	background-color:#EAF7FB;
	background-color:#FFF;
	padding: 8px 30px 8px 30px;
	border: 1px solid #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	border-color:#DADADA;
	float:left;
	width:23%;
	margin-left:20px;
	font-family:'Trebuchet MS',Arial,sans-serif;
	font-size:17px;
	color:#999;
}

/**********************************CAJAS DETALLE SECCIONES ENDS*************************************/


/****************************************VINCULOS********************************************/

.resaltarDivVinculo{
	font-size:18px;
	display: block;
	text-align: center;
	line-height: 15px;
	padding: 8px 10px 8px 10px;
	color: #0CF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;
}

.resaltarDivVinculo:hover{
	font-size:18px;
	display: block;
	text-align: center;
	line-height: 15px;
	background-color:#0CF;
	padding: 8px 10px 8px 10px;
	color: #FFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;
}

.resaltarDivVinculoCursos{
	font-size:18px;
	display: block;
	text-align: center;
	line-height: 15px;
	background-color:#E8E9E6;
	padding: 8px 10px 8px 10px;
	color: #022E5E ;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;
}

.resaltarDivVinculoCursos:hover{
	font-size:18px;
	display: block;
	text-align: center;
	line-height: 15px;
	background-color:#0CF;
	padding: 8px 10px 8px 10px;
	color: #FFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;
}

.resaltarDivVinculoCursosInactivo{
	font-size:18px;
	display: block;
	text-align: center;
	line-height: 15px;
	background-color:#E8E9E6;
	padding: 8px 10px 8px 10px;
	color: #022E5E ;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 10px;
	font-family:"Trebuchet MS",Arial,sans-serif;
}

/****************************************VINCULOS ENDS********************************************/


/****************************************TEXTOS STARTS********************************************/
.resaltar_texto_azul
{
	width:730px;
	margin:auto;
	padding:7px 30px 7px 40px;
	height:auto;
	background-color:#EEF8FF;
	color:#039;
	margin-bottom:25px;
	font-size:13px;
	text-align:justify;
}

.resaltar_texto_blanco
{
	width:730px;
	margin:auto;
	padding:0px 30px 0px 40px;
	height:auto;
	background-color:#FFF;
	margin-bottom:25px;
	font-size:13px;
	text-align:justify;
}
/****************************************TEXTOS ENDS********************************************/

.descripcionVentas
{
	font-weight:normal; 
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; 
	color:#323232;
	text-align:justify;
	font-size:14px;
	width:430px;
/*	height:110px;*/
	height:auto;
	margin-bottom:10px;
}

#cuadroInformativoDerecha{ font-weight:bold; font-size:10px; width:100px;  color:#FFF; font-size:14px; text-decoration:none; vertical-align:middle;   position:fixed; right:-3px; top:370px; padding:7px 7px 7px 20px; background-repeat:no-repeat; background-position:center; border:1px solid #0CF;	top-bottom:none; background:#0CF;  }

#cuadroInformativoDerecha:hover	{ text-decoration:none; color:#0CF; background-color:#FFF; }

/*********************************** CUATRO PASOS  PARA CONCURSO ******************************************************/

.pasoUno
{
	display:block;
	/*background-color:#00F;*/
	background-image:url(/images/misc/circlesArrows.png);
	background-repeat:no-repeat;
	background-position:0px -5px;
	height:100px;
	width:105px;
	margin: 0 auto;
	padding: 0;
	
}

.pasoDos
{
	display:block;
	/*background-color:#00F;*/
	background-image:url(/images/misc/circlesArrows.png);
	background-repeat:no-repeat;
	background-position:0px -106px;
	height:100px;
	width:105px;
	margin: 0 auto;
	padding: 0;
	
}

.pasoTres
{
	display:block;
	/*background-color:#00F;*/
	background-image:url(/images/misc/circlesArrows.png);
	background-repeat:no-repeat;
	background-position:0px -206px;
	height:100px;
	width:105px;
	margin: 0 auto;
	padding: 0;
	
}

.pasoCuatro
{
	display:block;
	/*background-color:#00F;*/
	background-image:url(/images/misc/circlesArrows.png);
	background-repeat:no-repeat;
	background-position:0px -310px;
	height:100px;
	width:105px;
	margin: 0 auto;
	padding: 0;
	
}

.flechaPequenia
{
	display:block;
	/*background-color:#00F;*/
	background-image:url(/images/misc/circlesArrows.png);
	background-repeat:no-repeat;
	background-position:0px -537px;
	height:90px;
	width:105px;
	margin: 0 auto;
	padding: 0;
	
}

.flechaGrande
{
	display:block;
	/*background-color:#00F;*/
	background-image:url(/images/misc/circlesArrows.png);
	background-repeat:no-repeat;
	background-position:0px -411px;
	height:120px;
	width:105px;
	margin: 0 auto;
	padding: 0;
	
}